Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 17:42:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Heba                    Good evening           09:04 PM, 30th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:04 PM, 30th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:04 PM, 30th Nov                     Heba                    1           09:04 PM, 30th Nov                    Centrepoint KW whatsapp bot                    Hello Heba , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:04 PM, 30th Nov                     Heba                    1           09:04 PM, 30th Nov                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           09:04 PM, 30th Nov                     Heba                    8403375105           09:05 PM, 30th Nov                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1129220008265    You can also easily track your order from My Account > Order History.             09:05 PM, 30th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:05 PM, 30th Nov                     Heba                    2           09:06 PM, 30th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:06 PM, 30th Nov                     Heba                    1           09:07 PM, 30th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           09:07 PM, 30th Nov                     Heba                    [email-masked]           09:07 PM, 30th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:07 PM, 30th Nov                     Heba                    [email-masked]           09:08 PM, 30th Nov                   Mohammed                   Hi Heba, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:10 PM, 30th Nov                     Heba                    I got a message that my order in on the way, tjen 5 mins ago I got another message that you are not able to deliver           09:12 PM, 30th Nov                     Heba                    When I will get the order please           09:13 PM, 30th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96566664077?           09:18 PM, 30th Nov                     Heba                    ??           09:20 PM, 30th Nov                     Heba                    Correct           09:20 PM, 30th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:24 PM, 30th Nov                     Heba                    I need to know the time, I cannot just stay at home waiting for the order without an exact date and time please           09:25 PM, 30th Nov                   Mohammed                   We will get back to you soon enough           09:30 PM, 30th Nov                   Mohammed                   We appreciate your patience.           09:30 PM, 30th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:34 PM, 30th Nov                     Heba                    Thank you           09:38 PM, 30th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:41 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384586